{
  name: "Flame Orb",
  spritenum: 145,
  fling: {
  	basePower: 30,
  	status: 'brn',
  },
  onResidualOrder: 28,
  onResidualSubOrder: 3,
  onResidual(pokemon) {
  	pokemon.trySetStatus('brn', pokemon);
  },
  num: 273,
  gen: 4,
}